Subject: Fwd: Not selling Steve's Cameras
From: Scott Fata <[email-masked]>
To: [email-masked]
Date: Sat, 13 Dec 2014 09:40:37 -0500

Email # 2 from Stephen.

Thanks,
Scott

---------- Forwarded message ----------
From: Stephen Boehnlein <[email-masked]>
Date: Tue, Dec 9, 2014 at 6:52 PM
Subject: Re: Not selling Steve's Cameras
To: Scott Fata <[email-masked]>

"Whatever's clever" This is exactly what Im talking about.

I understand you need the money quick. I'm not holding them. I simply
wanted to pull this forward.  If i need to explain this further i will. I
may need to confront something and it has nothing to do with cameras. In
the meantime feel free to let me know when and you can pick them up.

Stephen
On Dec 9, 2014 5:08 PM, "Scott Fata" <[email-masked]> wrote:

> Stephen, I apologize if that last email came off as mean. I guess I'm just
> baffled. Not really sure where your coming from... Call me, text me, or
> email me..whatever's clever. I just need the cameras back asap. I was
> planning on selling these before Christmas because I, like everyone else,
> really could use the money right now. And so I'm still planing to have them
> unloaded fore Xmas. Thanks.
>
> Scott
>
> On Tue, Dec 9, 2014 at 3:38 PM, Scott Fata <[email-masked]> wrote:
>
>> Stephen, I have no idea what your asking for in this email. I really
>> don't. The cameras you were listing for me are *MY* cameras. *Not
>> Steve's.* They are my property, and I want them back. Please bring them
>> back to the office asap. And if you will, please give me a heads up when
>> you do so. Thanks.
>>
>> Scott
>>
>> On Tue, Dec 9, 2014 at 1:21 PM, Stephen Boehnlein <[email-masked]>
>> wrote:
>>
>>> My other reason for wanting to not do this Scott, is that yesterday when
>>> speaking with you I asked you if any of these were Steves cameras. The call
>>> was 100% fine the entire way along.  Then you said that the call dropped
>>> and proceeded to say you didnt hear what I said when I asked this, and
>>> didnt give me a chance to ask again but just continued onward in the
>>> conversation. That makes me think that Steve put you up to putting some of
>>>  his cameras on there. To me that seems extremely sketch. If it comes down
>>> to explaining why I even thought this was a concern in the first place, I
>>> will have no problem doing so but in that case it will not simply be an
>>> email to you.
>>>
>>
>>
>